/*
	Tour Tip Guide step by step style
*/
.ttgBody {
  display: none;
  position: absolute;
  font-family: inherit !important;
  width: 400px;
  background-color: #FFFFFF;
  padding: 12px 10px;
  border: 1px solid;
  box-shadow: 0 0 40px 2px #0058833d;
  z-index: 99998;
  border-color: #015783;
  border-radius: 10px;
}

@media (max-width: 420px) {
  .ttgBody {
    width: 95%;
  }
}

*.semi-hide {
  opacity: 0.2 !important;
  cursor: context-menu;
}

.ttgArrow-up {
  position: absolute;
  display: none;

  z-index: 99999;
  width: 0px;
  height: 0px;
  border-left: 15px solid transparent;
  /* izquierda flecha */
  border-right: 15px solid transparent;
  /* derecha flecha */
  border-bottom: 15px solid;
  /* base flecha y color*/
  font-size: 0px;
  line-height: 0px;
}

.ttgArrow-down {
  position: absolute;
  display: none;

  z-index: 99999;
  width: 0px;
  height: 0px;
  border-left: 15px solid transparent;
  /* izquierda flecha */
  border-right: 15px solid transparent;
  /* derecha flecha */
  border-top: 15px solid;
  /* base flecha y color*/
  font-size: 0px;
  line-height: 0px;
}

.ttgArrow-left {
  position: absolute;
  display: none;

  z-index: 99999;
  width: 0px;
  height: 0px;
  border-bottom: 15px solid transparent;
  /* izquierda flecha */
  border-top: 15px solid transparent;
  /* derecha flecha */
  border-right: 15px solid;
  /* base flecha y color*/
  font-size: 0px;
  line-height: 0px;
}

.ttgArrow-right {
  position: absolute;
  display: none;
  z-index: 99999;
  width: 0px;
  height: 0px;
  border-bottom: 15px solid transparent;
  /* izquierda flecha */
  border-top: 15px solid transparent;
  /* derecha flecha */
  border-left: 15px solid;
  /* base flecha y color*/
  font-size: 0px;
  line-height: 0px;
}

.ttgClose {
  width: 100%;
  text-align: right;
  color: #646464;
}

.ttgIconContainer {
  width: 15%;
  margin-right: 7px;
}

.ttgIconContainer svg {
  width: 100%;
  height: auto;
}

.ttgIconContainer i {
  margin-right: 10px;
}

.ttgContentContainer {
  width: 75%;
  margin-left: 7px;
}

.ttgbutClose {
  cursor: pointer;
  font-style: normal;
  text-transform: uppercase;
  font-weight: bold;
  color: #005883;
  font-size: 1.5rem !important;
  padding: 0 !important;
}

.ttgIconContainer img {
  width: 65px;
  height: 65px;
}

.ttgContent {
  margin-bottom: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ttgIcon {
  color: #1f7cba;
}

.ttgTitle {
  font-size: 1.3rem;
  display: block;
  margin-bottom: 7px;
  font-weight: 600;
}

.ttgInfo {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
}

.ttgButtom {
  font-size: 10px;
  color: #B8B8B8;
  float: left;
}


.ttgButtom button {
  padding: 0;
  text-transform: uppercase;
  cursor: pointer;
  margin-right: 2px;
  color: #B8B8B8;
  font-size: 0.8rem;
}

.ttgButtom button.active {
  font-weight: bold;
  font-size: 0.9rem;
  /* color: #005883; */
}

.ttgNextPrev {
  padding-bottom: 0.4rem;
}

.ttgNextPrev button {
  cursor: pointer;
  font-family: inherit;
  font-size: 1rem;
  padding: .4rem .7rem;
  font-weight: 500;
  text-decoration: none;
  border: 1px solid transparent;
  border-radius: 15px;
}

.ttgNext {
  cursor: pointer;
  color: #ffffff;
  background: #1f7cba;
}

.ttgNext:hover {
  color: white !important;
  transform: scale(1.05);
}

.ttgPrev {
  color: #005883;
  background: #ffffff;
  border-color: #005883 !important;
}

.ttgPrev:hover {
  background: darken(#ffffff, 10%);
  color: darken(#005883, 10%);
  border: 1px solid darken(#005883, 10%);
}
